Commit dd76f048 authored by Leena Miettinen's avatar Leena Miettinen

Doc: add Update 2 as requirement for MCVS 2013

Task-number: QTCREATORBUG-15035
Change-Id: Icbd8f62dd6b775247d3223aea00a06cbb3348d08
Reviewed-by: default avatarImmanuel Weber <immanuel.weber@gmail.com>
Reviewed-by: default avatarDavid Schulz <david.schulz@theqtcompany.com>
parent c6125f27
......@@ -19,7 +19,7 @@ Prerequisites:
* Qt 5.4.0 or later
* On Windows:
* ActiveState Active Perl
* MinGW with g++ 4.7 or Visual Studio 2013 or later
* MinGW with g++ 4.7 or Visual Studio 2013 Update 2 or later
* jom
* On Mac OS X: latest Xcode
* On Linux: g++ 4.7 or later
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment